QGIS Application - Bug report #18125
plugin list unavailable
2018-02-17 09:20 AM - marco romagnoli

Status: Closed

Priority: Normal

Assignee:

Category: Plugin Manager

Affected QGIS version:2.18.16 Regression?: No
Operating System: windows 10 Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 26018
Description

Good morning,

going under Plugins / manage and install plugins / settings says "not available":

URL https://plugins.qgis.org/plugins/plugins.xml
PARAMETERS? Qgis = 2.18

| can not see the list of plugins, how can | solve the problem, there is an alternative way to install plugins
Thanks Marco

Buongiorno andando sotto Plugins - gestisci ed installa plugin, su impostazioni di dice "non disponibile”
URL https://plugins.qgis.org/plugins/plugins.xml

PARAMETRI ?qgis=2.18

non riesco a vedere I'elenco dei plugin, come posso risolvere il problema, c'é un modo alternativo per installare plugin
Grazie MArco

History

#1 - 2018-02-17 09:28 AM - Jiirgen Fischer

- Assignee deleted (Borys Jurgiel)

- Status changed from Open to Feedback

- Description updated

- Subject changed from elenco plugin non disponibile to plugin list unavailable

not reproducable. Please verify your proxy settings in Settings/Options/Network

#2 - 2018-05-16 05:43 PM - Alexander Bruy
- Status changed from Feedback to Closed

Closed for the lack of feedback. Please reopen if necessary.
